# Microtek backend: in progress?

Matto Marjanovic (maddog@mir.com)
Wed, 10 Sep 1997 15:32:38 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Per Harald Myrvang: "saned check_hosts() frobnication"
- Previous message: Wolfgang Jung: "Re: Gray Mode of MFS12000SP"

I vaguely recall that someone was planning to gel a backend for the Microtek
scanners out of Jan Schoenepauck's mtekscan code.

Is that happening? I finally have both a scanner (E6) and some time, and would
like to help. (If there isn't already any code out there to alpha/beta test,
I'd be willing to take a first stab at the port myself.)

-matt marjanovic
maddog@mir.com

- Next message: Per Harald Myrvang: "saned check_hosts() frobnication"
- Previous message: Wolfgang Jung: "Re: Gray Mode of MFS12000SP"